default or selected kernelversion does not have config value CONFIG_DRM_LVDS_ENCODER.
Result is shown for kernelversion 6.9.5

Transparent parallel to LVDS encoder support

modulename: lvds-encoder.ko

configname: CONFIG_DRM_LVDS_ENCODER

Linux Kernel Configuration
└─>Device Drivers
└─>Graphics support
└─>Direct Rendering Manager (XFree86 4.1.0 and higher DRI support)
└─>Display Interface Bridges
└─>Device Tree and Open Firmware support
└─>Transparent parallel to LVDS encoder support
In linux kernel since version 4.2 (release Date: 2015-08-30)  
Support for transparent parallel to LVDS encoders that don't require
any configuration.

source code: